Subject: Re: weekday names

From: "Alfred W. Tueting (Tüting)" <[email-masked]>
Date: Sun, 29 Oct 2000 17:33:24 -0000

--- In [email-masked], Pierre Abbat <phma@o...> wrote:
> >Unfortunately, that's not quite the case. Languages disagree on
> >the day on which the numbering should start; Tuesday is Day 2 in
> >the Slavic reckoning, but Day 3 in Greek and Day 4 in Swahili.
> 
> 4 in Swahili? News to me. What is the word?
> 
> As to the Slavic reckoning, they are in Russian:
> voskresenye (resurrection)
> ponedelnik (po-week-nik)
> vtornik (second-nik)
> sreda (middle)
> chetverg (fourg)
> pyatnitsa (five-nitsa)
> subbota (Sabbath).
> So although Tuesday is the second day, and Monday is the first (po as a v=
erbal
> prefix may indicate the beginning of an action), Wednesday is the middle,=
so
> Sunday must be the zeroeth.
> 
> The fundamental numbering for days of the week in jegvo religions is that=
of
> Hebrew, which is the same as Greek:
> ri'shon	first	kuriaké	Lord's
> sheni	second	deutera
> shlishi	third	trité
> rvi`i	fourth	tetarté
> chamishi fifth	pempté
> shishi	sixth	paraskeué preparation
> shabbat Sabbath sabbato
> All others should be regarded as apomorphies.
> 
> But not everyone who uses a seven-day week is jegvo. Hindus also have a
> seven-day week; here are the names in Gujarati (again beginning Sunday, t=
hough

Many peoples I can think of have a seven-day week. At least the Bible-based=
cultures seem to regard "sunday" as the last day of the 
week (following the Biblical Genesis). As this "last" day is different to J=
ews, Christians and Muslims, I'm wondering how this 
influences the weekdays sequence respective.
In German, sunday is regarded as the week's last day (hence weekend=saturda=
y/sunday):
Montag (moon-day)
Dienstag (Tiu's/Ziu's day)
Mittwoch (middle-week: it is not wednesday=Wotan's day!)
Donnerstag (Donar's/Thor's day)
Freitag (Freya's day)
Samstag/Sonnabend (Sabbath/"sunday's evening")
Sonntag (sun-day).

In Romanian it's the Latin heritage:
luni (luna),
mars (Mars), 
miercuri (Mercur), 
joi (Jupiter),
vineri (Venere/Venus),
simbata/sambata (Sabbath),
duminica (domenica=Lord's day)
(the ending "i" are almost mute like in Japanese "i" and "u" - a time-suffi=
x or a plural indicating the recurrence quality???)

In (modern) Chinese:
(Romanization of Mandarin)
xingqi=week/"a stars period of time" written with the moon-radical!)
xingqiyi ("week-one"/monday)
xingqi'er ("week-two"/tuesday) etc.
xingqiri (not "xingqitian": since "ri4" has the meaning of "day" as well as=
that of "sun", I'm not sure, yet I tend to "week's day".
Nevertheless we can state that the counting begins with monday!)

Hungarian:
(An old culture of eastern heritage, but christianized)
hét ("seven"=week)
hétfö ("week-head", week's first, monday)!,
kedd, (?)
szerda, (?)
csütörtök, (?)
péntek (from Greek? the fifth???),
szombat (Sabbath),
vasárnap ("nap"=sun/day; "vas"=iron, "vasár" no obvious meaning; it's diffe=
rent from"vásárnap", which is "market day").

I have no idea of the etymology underlying - maybe Ivan can help! But, agai=
n: the counting begins with monday!

.aulun.